> ## Documentation Index
> Fetch the complete documentation index at: https://docs.limitless.exchange/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Locked Balance

> Get the amount of funds locked in open orders for the authenticated user



## OpenAPI

````yaml GET /markets/{slug}/locked-balance
openapi: 3.0.0
info:
  title: Limitless Exchange API
  description: >-
    Production-ready REST API for prediction market trading, portfolio
    management, and market data on Limitless Exchange (Base L2).
  version: '1.0'
  contact:
    name: API Support
    url: https://limitless.exchange
    email: help@limitless.network
servers:
  - url: https://api.limitless.exchange
    description: Production API
security: []
tags:
  - name: Authentication
    description: User authentication and session management
  - name: Markets
    description: Browse, search, and analyze prediction markets
  - name: Market Navigation
    description: Navigation tree, market pages, and property filters
  - name: Trading
    description: Create, manage, and cancel orders
  - name: Portfolio
    description: Position tracking, trade history, and performance
  - name: API Tokens
    description: Scoped API token management for partner integrations
  - name: Partner Accounts
    description: Sub-account creation and allowance recovery for partner integrations
  - name: System
    description: Public API state and availability information
paths:
  /markets/{slug}/locked-balance:
    get:
      tags:
        - Trading
      summary: Get Locked Balance
      description: Get the amount of funds locked in open orders for the authenticated user
      operationId: MarketOrderbookController_getLockedBalance
      parameters:
        - name: slug
          required: true
          in: path
          description: Market slug identifier
          schema:
            example: presidential-election-2024
      responses:
        '200':
          description: User's locked balance details
          content:
            application/json:
              schema:
                type: object
                properties:
                  lockedBalance:
                    type: string
                    example: '250.50'
                  lockedBalanceFormatted:
                    type: string
                    example: 250.50 USDC
                  currency:
                    type: string
                    example: USDC
                  orderCount:
                    type: number
                    example: 3

````